var text = document.querySelector('.thicken');
var splitTxt1 = new SplitText(text, { type: "chars,words" });

// init controller
var controller = new ScrollMagic.Controller({
  globalSceneOptions: {
	        triggerHook: 'onLeave'
	    }
});

var tweenWeight = new TimelineMax({ repeat: 0 });
tweenWeight.staggerTo(splitTxt1.chars, 1, { fontWeight: 200 }, 0.1);

var sceneWeight = new ScrollMagic.Scene({duration: 0})
.setTween(tweenWeight).addTo(controller);